Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:31:09 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order num 9643173861. I placed the order on 18-3-2021 with a delivery date of 21-3-2021. I contacted customer support 3 times now just to be told you will get in 2 days. I still don't have my items delivered this is the last time I'm contacting. If I don't get it today. I will have to cancel my order. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294553